Subject: Permaculture Design for Y2K

From: [email-masked]
Date: Wed, 21 Apr 1999 10:09:48 EDT

Michael Crofoot and I have developed programs to help people cope 
with possible disruptions that may ensue from the "Y2K bug."  We are prepared 
to offer workshops in permaculture design and/or private permaculture design 
consulting. 
	For details on hosting a workshop or arranging a consultation, 
contact me at this email address or Michael at [email-masked]

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since 
1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses, 
consulting and permaculture designs (since 1981), and annual correspondence 
courses via email.  Copyright, 1998, Dan & Cynthia Hemenway, P.O. Box 52, 
Sparr FL 32192 USA  Internships. [email-masked]  

We don't have time to rush.

A list by topic of all Yankee Permaculture titles may be found at 
http://csf.colorado.edu/perma/ypc_catalog.html
Elfin Permaculture programs are listed at the Eastern Permaculture Teachers 
assn home page: http://home.ptd.net/~artrod/epta/eptahmp.html